[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# dosmemselector

Selector to DOS memory

## Declaration

Source position: go32.pp line 114

`var dosmemselector: Word;`

## Description

Selector to the dos memory. The whole dos memory is automatically mapped to this single descriptor at startup. This selector is the recommended way to access dos memory.